Download
  • Dot Net Framework 4.7
  • IIS 5.0 or Higher
  • Active Directory Domain connected computer
  • Supports upto Windows 10 and Windows Server 2012 R2, Windows Server 2016
  • Supports both x86 and x64 machines